2006-06-15 12:02:00 2018-10-03 23:40:36

Integer overflow in wv2 before 0.2.3 might allow context-dependent attackers to execute arbitrary code via a crafted Microsoft Word document.